body {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}

.video-js .vjs-big-play-button {
	top: 50%;
	left: 50%;
	margin-left: -60px;
	margin-top: -30px;
	font-size: 120px;
	position: absolute;
	padding: 0;
	cursor: pointer;
	opacity: 0.7;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
	color: #f5f5f5;
	background: none;
	border: 0px none;
	width: 120px;
	height: 60px;
	line-height: 60px;
}

.video-js:hover .vjs-big-play-button {
	opacity: 1;
	color: #f5f5f5;
	background: none;
}

.video-js .vjs-share__middle {
	width: 70%;
}

.rel {
	position: relative;
}

.slider__text {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	padding: 0px 16px;
	z-index: 1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	background:
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…IgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(bottom, transparent 0%, rgba(0, 0, 0, 0.8)
		100%);
	background: -webkit-linear-gradient(bottom, transparent 0%, rgba(0, 0, 0, 0.8)
		100%);
	background: linear-gradient(to top, transparent 0%, rgba(0, 0, 0, 0.8)
		100%);
	font-family: 'Roboto Slab', serif;
	color: #fff;
	line-height: 1.08;
}

.slider__text h1 {
	font-size: 28px;
}

.slider__text.source {
	font-size: 16px;
	top: auto;
	bottom: 28px;
	left: auto;
	padding: 5px 10px;
	display: inline;
}

a {
	color: #fff;
	text-decoration: none;
	opacity: .92;
}
.vjs-brand-container {
	padding: 2px 5px;
}
.video-js .vjs-control-bar {
	height: 6em;
}
.vjs-brand-container-link img {
	width: 110px;
	margin-top: 5px;
}
.vjs-button>.vjs-icon-placeholder:before {
	font-size: 3.6em;
	line-height: 1.67em;
}
.video-js .vjs-control {
	width: 6em;
}
.video-js .vjs-time-control {
	font-size: 1.5em;
    line-height: 4em;
}
.vjs-icon-share:before {
	font-size: 3em;
}
.vjs-related {
	display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.vjs-related .related-video {
	display: flex;
    flex-direction: column;
    height: 200px;
    width: 36%;
    background-size: cover;
    background-position: right;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    position: relative;
    margin: 0px 2%;
}

.vjs-related .related-video h2 {
	font-family: 'Roboto Slab', serif;
	font-size: 18px;
	font-family: 'Roboto Slab', serif;
	color: #fff;
	line-height: 1.08;
	padding: 20px;
	margin: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	background:
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…IgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(bottom, transparent 0%, rgba(0, 0, 0, 0.8)
		100%);
	background: -webkit-linear-gradient(bottom, transparent 0%, rgba(0, 0, 0, 0.8)
		100%);
	background: linear-gradient(to top, transparent 0%, rgba(0, 0, 0, 0.8)
		100%);
}
.vjs-related .vjs-replay-btn {
	display: flex;
    flex-direction: column;
    width: 20%;
}
.vjs-related .vjs-replay-btn button {
    font-family: VideoJS;
    font-weight: 400;
    font-style: normal;
	width: 120px;
	height: 60px;
	line-height: 60px;
	font-size: 80px;
	margin: auto;
}
.vjs-related .vjs-replay-btn button:before{content:"\f116"}

.vjs-menu-button-popup .vjs-menu { margin-bottom: 3.5em; }
@media screen and (max-width: 900px) {
	.vjs-related {
		margin-top: 40px;
	}
	.vjs-related .related-video {
		height: 150px;
	}
	.vjs-related .related-video h2 {
		font-size: 16px;
	}
}
@media screen and (max-width: 500px) {
	.slider__text {
		padding-top: 0px;
	}
	.slider__text h1 {
		font-size: 24px;
	}
	.vjs-related {
		margin-top: 40px;
	}
	.vjs-related .related-video {
		height: 120px;
	}
	.vjs-related .related-video h2 {
		font-size: 14px;
	}
	.video-js .vjs-control-bar {
		height: 3em;
	}
	.vjs-brand-container-link img {
		width: 65px;
		margin-top: 0px;
	}
	.vjs-button>.vjs-icon-placeholder:before {
		font-size: 1.8em;
	}
	.video-js .vjs-control {
		width: 3em;
	}
	.video-js .vjs-time-control {
		font-size: 1em;
	    line-height: 3em;
	}
	.vjs-icon-share:before {
		font-size: 1.5em;
	}
	
}

@media screen and (max-width: 400px) {
	.slider__text h1 {
		font-size: 18px;
	}
	.vjs-related .related-video {
		height: 90px;
	}
	.vjs-related .related-video h2 {
		font-size: 10px;
	}
}